
Redmine - Feature #6437

Support for wiki page rendering  in my page

2010-09-20 12:18 - Sergei Danilov

Status: Closed Start date: 2010-09-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I tnink it would be useful to have a wiki block in "my page". This allows customize "my page" in many ways. I can add to my wiki page

todo list, hot links and etc.

Related issues:

Is duplicate of Redmine - Patch #6440: Support for wiki page rendering in my ... New 2010-09-20

History

#1 - 2010-09-20 15:37 - Sergei Danilov

See #6440

#2 - 2018-09-08 09:16 - Marius BĂLTEANU

- Related to deleted (Patch #6440: Support for wiki page rendering in my page)

#3 - 2018-09-08 09:16 - Marius BĂLTEANU

- Is duplicate of Patch #6440: Support for wiki page rendering in my page added

#4 - 2018-09-08 09:17 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Closing in favour of #6440 which contains some patches (untested).
